

gift-guide.info: gift-guide.sgml
	-@SGML2INFO@ gift-guide.sgml

gift-guide.txt: gift-guide.sgml
	-@SGML2TXT@ gift-guide.sgml

system-doc:
	-mkdir autoDoc
	-mkdir autoDoc/HTML
	-@KDOC@ ../libInvertedFile/include/*.h  ../GIFTServer/*.h -d autoDoc/HTML 

all: gift-guide.info gift-guide.txt system-doc

CLEANFILES= gift-guide.info 